This is an important technology alert concerning certain products from the Intel Corporation.

Certain computer workstations and servers utilizing CPUs from Intel Corporation may be vulnerable to a bug that can be remotely exploited to gain control of an affected system.

Manufacturers of enterprise workstations and servers that use these components are in the process of identifying affected products and releasing patches. It is important to check with the manufacturer(s) of your system(s) directly, and apply updates per their recommendations.

The most current information can be found at the US-CERT Intel Vulnerability and the CERT Vulnerability Notes pages.

Vector Security is in the process of notifying and assisting customers known to be affected, but if you have questions or concerns, please contact your local representative or our corporate office.